Search documentation of grizzly

# View Source Grizzly.VirtualDevices.Thermostat (grizzly v7.4.2)

Implementation of a virtual device for a thermostat

# Summary

## Functions

child_spec(init_arg)

Returns a specification to start this module under a supervisor.

handle_call(arg, state)
start_link(args)

Start a thermostat device

# Functions

Link to this function

# child_spec(init_arg)

View Source

Returns a specification to start this module under a supervisor.

See `Supervisor`.

Link to this function

# handle_call(arg, state)

View Source
Link to this function

# start_link(args)

View Source

    @spec start_link(keyword()) :: GenServer.on_start()

Start a thermostat device